1. simo0n1631

    OP simo0n1631 Member
    Newcomer

    Joined:
    Sep 5, 2019
    Messages:
    15
    Country:
    United States
    does anyone have one so i can have the icons back from before the update
     
  2. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    13,534
    Country:
    United States
  3. simo0n1631

    OP simo0n1631 Member
    Newcomer

    Joined:
    Sep 5, 2019
    Messages:
    15
    Country:
    United States
  4. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    13,534
    Country:
    United States
    You asked for Tinfoil and I gave it to you.
     
  5. lordelan

    lordelan GBAtemp Psycho!
    Member

    Joined:
    Jan 4, 2015
    Messages:
    4,803
    Country:
    Germany
  6. mdmachine

    mdmachine GBAtemp Regular
    Member

    Joined:
    Jun 15, 2009
    Messages:
    188
    Country:
    United States
    You have to dig up V7 (as a NRO) or earlier before the autoupdate was implemented. Then you'd have to run your own NUT server (in one of the config jsons) which allows for that old of a version to be used.
     
  7. kazuki_chan8

    kazuki_chan8 GBAtemp Regular
    Member

    Joined:
    Mar 30, 2019
    Messages:
    164
    Country:
    Malaysia
    lol that's why he need older ver. like v7 or later. You guys should give him that, not the other things you posted earlier. Nope, i dont have an older ver. of tinfoil. Hope others have a backup of it.
     
  8. Muxi

    Muxi GBAtemp Advanced Fan
    Member

    Joined:
    Jun 1, 2016
    Messages:
    545
    Country:
    Germany
    Last edited by Muxi, Nov 25, 2020
    falcorr and mdmachine like this.
  9. simo0n1631

    OP simo0n1631 Member
    Newcomer

    Joined:
    Sep 5, 2019
    Messages:
    15
    Country:
    United States
  10. mdmachine

    mdmachine GBAtemp Regular
    Member

    Joined:
    Jun 15, 2009
    Messages:
    188
    Country:
    United States
    FYI newer versions of nut can be used, I'm pretty sure there is a setting in configs (or you can add one) specifying the oldest version of the software NUT will accept. But I've tested it with newer versions and other than sorting, it worked. As a matter of fact, it successfully installed nsz's that failed on the latest tinfoil.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - version, tinfoil, anyone